Grupo 1 2018 - Feature #215

Feature # 214 (New): Documentacioén del Proyecto

Bitacoras
08/21/2018 09:17 AM - Scarlett Oswald

Status: New Start date: 08/16/2018
Priority: Normal Due date: 11/29/2018
Assignee: % Done: 100%
Category: Estimated time: 30.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/21/2018 09:23 AM - Scarlett Oswald
- Estimated time set to 30.00

#2 - 08/21/2018 09:27 AM - Scarlett Oswald
- Due date set to 11/13/2018

#3 - 08/21/2018 09:27 AM - Scarlett Oswald
- % Done changed from 40 to 20

#4 - 08/21/2018 09:27 AM - Scarlett Oswald
- % Done changed from 20 to 10

#5 - 08/21/2018 09:28 AM - Scarlett Oswald
- % Done changed from 10 to 0

#6 - 08/21/2018 09:28 AM - Scarlett Oswald
- % Done changed from 0 to 10

#7 - 08/28/2018 08:42 AM - Scarlett Oswald
- % Done changed from 10 to 30

#8 - 08/28/2018 08:42 AM - Scarlett Oswald
- % Done changed from 30 to 20

#9 - 08/30/2018 08:25 AM - Scarlett Oswald
- % Done changed from 20 to 30

#10 - 08/30/2018 08:26 AM - Scarlett Oswald
- % Done changed from 30 to 20

#11 - 08/30/2018 08:34 AM - Scarlett Oswald
- Due date changed from 11/13/2018 to 11/29/2018

#12 - 09/06/2018 08:23 AM - Scarlett Oswald
- % Done changed from 20 to 30

#13 - 09/25/2018 08:21 AM - Scarlett Oswald
- % Done changed from 30 to 50

#14 - 09/25/2018 08:22 AM - Scarlett Oswald
- % Done changed from 50 to 40

#15 - 10/02/2018 08:25 AM - Scarlett Oswald
- % Done changed from 40 to 50

#16 - 10/09/2018 08:30 AM - Scarlett Oswald
- % Done changed from 50 to 60

#17 - 10/25/2018 02:58 PM - Scarlett Oswald
- % Done changed from 60 to 70

#18 - 10/30/2018 08:46 AM - Scarlett Oswald
- % Done changed from 70 to 80

#19 - 10/30/2018 08:46 AM - Scarlett Oswald
- % Done changed from 80 to 70

#20 - 11/06/2018 08:11 AM - Scarlett Oswald
- % Done changed from 70 to 80

#21 - 11/13/2018 09:15 AM - Scarlett Oswald
- % Done changed from 80 to 90

#22 - 11/29/2018 11:04 AM - Scarlett Oswald
- % Done changed from 90 to 100
